Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
chop.cpp File Reference
`#include "chop.h"`
`#include "outlines.h"`
`#include "olutil.h"`
`#include "callcpp.h"`
`#include "plotedges.h"`
`#include "const.h"`
`#include "wordrec.h"`
`#include <math.h>`

Go to the source code of this file.

## Namespaces

namespace | tesseract